/*** 
	OMF Template
	e-motion design
	http://www.e-motion.com.au
***/ 

.container { padding:0; margin:0; }

/* Align the Actions, Icon and Title */
.c-actions { float: left; }
.c-actions .first { border: none };
.c-icon-title {}
.c-icon-title img { float:left; padding-right:5px; }
.c-icon-title h2 { margin:0; }
.icn img { margin-right:5px; } /* inline edit icon */

.c-head { width: 100%; margin-bottom: 1em; text-align:left;}
.title-vis { margin:0; float:right; }

.c-content { clear:both; }
.c-contentpane {}
.c-footer { clear:both; margin-bottom:20px; padding:0; text-align:right; }

/* Inline edit icons */
.eipbackimg { background-color:#F2F2F2; border:solid 1px #D7D7D6; }
.c-content .eipbackimg { margin-top:0; margin-left:-20px; }




